Summary: An audio control application for Linux/SPARC
Name: audioctl
Version: 1.3
Release: 1mdk
Copyright: BSD
Group: Applications/Multimedia
Source: ftp://ftp.dementia.org/pub/linux/sparc/audio/%{name}-%{version}.tar.gz
Buildroot: /var/tmp/audioctl-root
ExclusiveArch: sparc sparc64

%description
audioctl displays or sets various audio system driver variables.
It can be used to change such audio parameters as volume, sampling
rate, and output device.

%prep
%setup -q -n %{name}

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -s -m 755 audioctl $RPM_BUILD_ROOT/usr/bin/audioctl
install -m 644 audioctl.1 $RPM_BUILD_ROOT/usr/man/man1/audioctl.1
bzip2 -9f $RPM_BUILD_ROOT/usr/man/man1/audioctl.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/audioctl
/usr/man/man1/audioctl.1.bz2

%changelog
* Wed Jan 19 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.3-1mdk

- first mandrake version.

* Wed Aug 18 1999 Bill Nottingham <notting@redhat.com>
- this looks useful. Let's ship it.
